complete=false
async function sayHi(x){
    return new Promise((resolve, reject) => {
        setTimeout(function(){resolve();console.log('Hi')}, 10 * 1000);
    });
}
y = sayHi(5);
	
async function display() {
    let result = await sayHi(5);
    //console.log(result);
	console.log('SALAM');
};
//display();


function Word_Analysis(word){
	//Enter the word in string
	nn = word.length;
	Word_Final =[States_Mouth[second_position_mouth],normal];
	for (ii = 0; ii< nn; ii++){
		if (word[ii]=='g' && word[ii+1]=='h'){Word_Final.push(gh);ii=ii+1;}
		else if (word[ii]=='k' && word[ii+1]=='h'){Word_Final.push(kh);ii=ii+1;}
		else if (word[ii]=='c' && word[ii+1]=='h'){Word_Final.push(ch);ii=ii+1;}
		else if (word[ii]=='s' && word[ii+1]=='h'){Word_Final.push(sh);ii=ii+1;}
		else if (word[ii]=='a' && word[ii+1]=='a'){Word_Final.push(aa);ii=ii+1;}
		else if (word[ii]=='e' && word[ii+1]=='e'){Word_Final.push(ee);ii=ii+1;}
		else if (word[ii]=='o' && word[ii+1]=='o'){Word_Final.push(oo);ii=ii+1;}
		else if (word[ii]=='y'){Word_Final.push(yy)}
		else if (word[ii]==' '){Word_Final.push(normal);}
		
		else Word_Final.push(eval(word[ii]));
    }
    Word_Final.push(normal);

return Word_Final
}

function Time_Analysis(word_length,Time){
	//Enter the word in string
	mm = word_length;
	tt = Time/(mm-1);
	Time_Series =[];
	for (jj = 0; jj< mm-1; jj++){
		Time_Series.push(tt);
    }
return Time_Series
}